Subject: Re: linux-next: manual merge of the pm tree with the arm-soc tree

From: Santosh Shilimkar <[email-masked]>
Date: Mon, 24 Apr 2017 11:22:34 -0700

On 4/24/2017 11:02 AM, Dave Gerlach wrote:
> On 04/21/2017 04:54 PM, Santosh Shilimkar wrote:
>> +Dave,
>>

[...]

>>> Ok, good, thanks for checking! They are however the commits that
>>> contain the silly https://urldefense.proofpoint.com URLs. Can you
>>> send a follow-up patch to fix these and use the regular
>>> https://urldefense.proofpoint.com/v2/url?u=http-3A__www.ti.org&d=DwIBaQ&c=RoP1YumCXCgaWHvlZYR8PQcxBKCX5YTpkKY057SbK10&r=XBn1JQGPwR8CsE7xpP3wPlG6DQU7qw8ym65xieNZ4hY&m=vFHOEb7p2FxbH00YRQq4WnRiu2BKHADn0gl6e6DoNFQ&s=7mfiIp2Ywy9_ppWKjEGlrswiKRndv8_I7zGVF9uyT0w&e=
>>>
>>>
>>> URL that is in linux-next?
>>>
>> Dave,
>> Any reason you changed these URLs in last version ?
>> Can you please fixup these URLs to along with DT defines.
>
> I didn't change any of the URLs in the patches, I am not sure what those
> URLs are. In the patches I sent the URLs are fine, and I see them normal
> on patchwork too:
> https://urldefense.proofpoint.com/v2/url?u=https-3A__patchwork.kernel.org_patch_9660785_&d=DwICaQ&c=RoP1YumCXCgaWHvlZYR8PQcxBKCX5YTpkKY057SbK10&r=XBn1JQGPwR8CsE7xpP3wPlG6DQU7qw8ym65xieNZ4hY&m=eK4-xq3xbWwYHfuVa6ee48pvTCWUv5X5PHM285eHMLQ&s=uCfKZ0Z0T8Aaf4ircFilcu8zRVDU8XyGdbsq4OW3GaE&e=
>
> Is there something that automatically changes those? I don't want to
> send another patch for it to just get mangled again.
>
Looks like thats the case as one of my Oracle colleague pointed out.
I will send you off-list an email to get correct URL and update the git 
tree accordingly.

Regards,
Santosh